﻿.chip{background-color:#ae4b5a;display:inline-block;vertical-align:top;height:2rem;width:2rem;text-align:center;font-size:1rem;line-height:2rem;color:#fff;border-radius:1rem}
.chip.secondary{background-color:#c2a490}
.chip.no-product{background-color:#aaa;color:#333d28}
.header .menu-utility-user .chip{position:absolute;top:-.1rem;right:-1rem}
.refinement.expandable .mobile-back .chip{margin-left:1rem}
.refinement.expandable .mobile-back.expanded.toggle .chip{display:inline-block;vertical-align:middle}
.pt_product-search-result .product-listing .refinements .refinements-header .chip{margin-left:1rem;vertical-align:super}
#wrapper.pt_cart .cart-header .chip{vertical-align:middle;font-size:1.1rem}
#wrapper.pt_cart .cart-table .cart-actions .cart-actions-content .order-subtotal .chip{display:inline-block;vertical-align:middle}
.o-animation--headline-wrapper{overflow:hidden}

.style13 {color: #FFFFFF; font-size: 10px; font-weight: bold; }

.li2{
position: absolute !important; left: 33% !important;
}
.ultb3-title{font-size:40px;color:#252525;line-height:1.35em;margin-bottom:5px}
.footer-nav-group{-webkit-box-align:center;align-items:center;display:-webkit-box;display:flex;flex-wrap:wrap;-webkit-box-pack:center;justify-content:center}
.vc_empty_space_inner .empty_space_image{display:block;height:100%}


#slider{
	position:relative;
	overflow:hidden;
}

.header-bg-img.header-content-scroller{
	height:619px;
}

.header-bg-img.header-content-carousel .header-overlay-content{
	position:relative;
}
 

							



.rev_slider_wrapper{
	position:relative;
	z-index: 0;
}


.g1-searches-all-results {
  text-align: center; }


.g1-dropable .g1-drop-the-search .g1-searches .g1-searches-all-results {
  padding: 8px 30px;
  margin: 0;
  border-width: 1px 0 0;
  border-style: solid;
  border-color: #e6e6e6; }


.event-info {
	display: block !important;
}


.bold-text {
  font-family: "proxima-nova", sans-serif;
  color: #bdcb8d;
  text-transform: uppercase;
  -webkit-transition: all 0.2s;
          transition: all 0.2s; }

  .bold-text:hover {
    color: #d1dbb0; }
 #sub-footer { background-color:#262626; }
.multiple{margin-right:10px;width:350px;float:left;margin-bottom:5px}
.multiple h2 a{color:#fff}
.multiple p{margin:0;padding:0 0 0 4px}


.multiple h2 {

	}


.site-footer .bottom {
    background-color: #F3F3F5;
    padding: 20px 0;
    border-top: 1px solid #6E7174;
}


.site-footer .bottom .list-inline, .site-footer .bottom p {
  margin: 0;
}


.site-footer .bottom .list-inline {
  position: relative;
  top: 5px;
}


.site-footer .bottom .list-inline a {
  color: #fff;
  font-family: "Montserrat", Helvetica, Arial, sans-serif;
  margin-right: 15px;
}


.site-footer .bottom .list-inline a:hover {
  color: #BC1F79;
}

.rtin-item .rtin-left {	padding-right: 30px; min-width: 80px; text-align: center;}

        .ai-highlighs .rtin-item .rtin-left {padding-right: 13px;min-width: 30px;text-align: center;}
.tb-megamenu-item .mega-group-title{font-size:1.1em;}

.modal-body {
  position: relative;
  padding: 20px;
}

#menu ul li.menu-item-4959 ul, #menu ul li.menu-item-9986 ul {
	width:200px;
}


.header-search .search-input {
    border-radius: 0;
}
a img.book:hover{opacity:1;transition:opacity .25s ease-in-out;-moz-transition:opacity .25s ease-in-out;-webkit-transition:opacity .25s ease-in-out}
.wp-pagenavi{clear:both}
.wp-pagenavi a,.wp-pagenavi span{text-decoration:none;border:1px solid #bfbfbf;padding:3px 5px;margin:2px}
.wp-pagenavi a:hover,.wp-pagenavi span.current{border-color:#000}
.wp-pagenavi span.current{font-weight:700}


.screen-15 {
    width: 15%;
    float: left
}


.navigation .current,
.navigation .page-dots,
.navigation .page-numbers {
	font-size:16px;
	text-align:center;
	display:inline-block;
	float:left;
}


.navigation .page-dots,
.navigation .page-numbers {
	padding:5px 11px;
	border:1px solid #dddddd;
	margin-right:10px;
	-webkit-border-radius:3px;
	-moz-border-radius:3px;
	-ms-border-radius:3px;
	-o-border-radius:3px;
	border-radius:3px;
}


.navigation .page-numbers:hover {
	text-decoration:none;
	background:#fafafa;
	text-align:center;
}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{border-radius:6px}
.jumbotron .container{max-width:100%}

div.container{background:rgba(255, 255, 255, 0.7);}

div.header_wrapper div.container{background:none;}

body.single-post div.container.main_container.article_wrapper{padding:50px 15px 80px;}

nav.navbar-default div#navbar,
nav.navbar-default div.container-fluid{padding:0;}

div.container-fluid div.navbar-header{margin-right:0;margin-left:0;}

div.main_menu div.container-fluid{padding:0;}
.bitcoin-icon-wrap{position:absolute;left:-4px;top:-6px;height:48px;width:48px;border-radius:100px;border:4px solid #050505}
.menu-top{float:right}
.menu-top.main_part_left_side_toggle{float:left}
.clear{clear:both}
.uabb-row-separator {position: absolute;width: 100%;left: 0;}
.uabb-row-separator svg {width: 100%;}
.uabb-row-separator.uabb-round-split:after,.uabb-row-separator.uabb-round-split:before {left: 0;width: 50%;background: inherit inherit/inherit inherit inherit inherit;content: '';position: absolute}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{-webkit-box-flex:0;-ms-flex:0 0 33.333333%;flex:0 0 33.333333%;max-width:33.333333%}
.b-gallery__info{margin:0 0 10px}
.modal-body{position:relative;-webkit-box-flex:1;-webkit-flex:1 1 auto;-ms-flex:1 1 auto;flex:1 1 auto;padding:15px}

a.blue, .blue-text  { color: #D3BD2A; }
.home-v2 .mainmenu-container ul.mainmenu li a:hover,.home-v2 .mainmenu-container ul.mainmenu li.current a{background:#012C3C}
header .mainmenu-container ul li.current a:before{right: 0}


  .rtl .menu-primary-items li.menu-item-has-children ul a:after,
  .rtl .menu-unset ul li.menu-item-has-children ul a:after {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    left: auto;
    right: 6px;
  }
.menu-level-image{margin-bottom:10px}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}
#menu-item-938226 a{padding-right:20px !important}
.secondary-nav .menu-item-800 a:link,.secondary-nav .menu-item-800 a:visited{position:relative;display:block;border:1px solid;border-radius:3px;text-align:center;color:#7b7b7b;cursor:pointer;padding-top:.05em;padding-right:2ex;padding-bottom:.15em}
.secondary-nav .menu-item-800 a:link::before,.secondary-nav .menu-item-800 a:visited::before{content:''}
.secondary-nav .menu-item-800 a:link::after,.secondary-nav .menu-item-800 a:visited::after{font-family:FontAwesome;content:'\f023';left:.75ex;position:relative}
.secondary-nav .menu-item-800 a:hover,.secondary-nav .menu-item-800 a:focus,.secondary-nav .menu-item-800 a:active{color:#15bbcd}

.menu-item i._mi,.menu-item img._mi{display:inline-block;vertical-align:middle}
.menu-item i._mi{margin-top:-.265em;width:auto;height:auto;font-size:1.2em;line-height:1}
.menu-item i._before,.rtl .menu-item i._after{margin-right:.25em}
.menu-item i._after,.rtl .menu-item i._before{margin-left:.25em}
.menu-item img._before,.rtl .menu-item img._after{margin-right:.5em}
.menu-item img._after,.rtl .menu-item img._before{margin-left:.5em}
.menu-item ._svg{width:1em}
.rtl .menu-item i._before{margin-right:0}
.rtl .menu-item i._after{margin-left:0}
.menu-item i.elusive{margin-top:-.3em}
#ump-user-account-links .ump-profile-submenu{overflow:hidden;border-radius:5px}

.collapse {
  display: none;
  visibility: hidden;
}

.collapse.in {
  display: block;
  visibility: visible;
}

tr.collapse.in {
  display: table-row;
}

tbody.collapse.in {
  display: table-row-group;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
    visibility: visible !important;
  }

    .navbar-collapse.collapse.in { 
        display: block!important;
    }
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul a:before { content:"\f105"; margin-right: 10px; opacity: 0.7; }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }




.thumb-list .thumb-list-title,
.thumb-list .thumb-list-title a {
	color:#d6dadd !important;
}


.thumb-list .thumb-list-title {
	font-family:"AbelRegular", Arial, Helvetica, sans-serif;
	line-height:18px;
	padding-left:65px;
	text-transform:none !important;
}


.thumb-list.line .thumb-list-title {
	border:none !important;
}

#sidebar-a .thumb-list li{
	margin-bottom: 25px;
}




.thumb-list li {
	display:block;
	height:70px;
}


.thumb-list li img {
	display:block;
	width:70px;
	height:70px;
	float:left;
	margin-right:15px;
}

.thumb-list-title em{font-size:15px !important;}


.awaken_comment_author,
.awaken_comment_post {
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 14px;
  font-size: 1.4rem;
  font-weight: bold;
}

#section-home-inner {
	max-width: 1140px;
	margin: 30px auto 0;
}

	.sidebar .widget { padding-left: 15px!important; padding-right: 15px!important; }

#footer #footer-ads .widget { padding-bottom: 0; font-size: 0; line-height: 0; }

#footer-widgets .widget { padding: 20px 0; }




.widget { color: #777; font-size: 15px; overflow: hidden; }

.widget a { color: #777; }

.widget a:hover { color: #222; }

.widget select { border: 1px solid #ddd; color: #777; font-size: 15px; padding: 7px; width: 100%; max-width: 100%; }




.dark .widget { color: #999; padding-bottom: 30px; }

.dark .widget a { color: #ccc; }

.dark .widget a:hover { color: #2eb398; }

.dark .widget select { background: transparent; border-color: #444; color: #999; }

.widget ul.menu li {
    float: left;
    margin: 0 20px;
}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
	margin-right: -4px;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}


	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item {
		margin: 0;
	}


	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}


	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}


	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f460";
	}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}

  .menu-item-859 {
    display: none !important;
  }
h2.comunita{background-position:left -90px;}

.l_for{ width:50px; height:130px; overflow:hidden; float:left;}

.l_for ul{ width:50px; height:130px; overflow:hidden; float:left; display:block;}

.l_for li{ width:50px; height:30px; float:left; font:12px/30px "Microsoft YaHei"; color:#999; text-align:center; cursor:pointer; }

.l_for li:hover{ color:#ff6600;}
#footer .content #sub-footer #footer-icons .management,#footer .content #sub-footer #footer-icons .accesibility{display:flex}
#footer .content #sub-footer #footer-icons .accesibility{margin:20px 0 10px;justify-content:center}
#footer .content #sub-footer #footer-icons .accesibility .handi,#footer .content #sub-footer #footer-icons .accesibility .eho{padding:0 10px;color:#fff;font-size:24px;font-size:2.4rem}

#col-2 #topProducts .buy{background:#e6f0d8;text-align:center;font:14px/22px Tahoma,sans-serif;color:#333;text-indent:5px;border:1px solid #ccc;border-top:0;padding:7px 0 9px 0;width:155px;cursor:pointer;margin:0 auto;}

#col-2 #topProducts .buy:hover{background:#cbe6a2;}

#col-2 #topProducts .buy span{color:#333;font:13px/22px Tahoma,sans-serif;font-weight:normal;}

#col-2 #topProducts .buy span:hover{text-decoration:none;}

#col-2 .products_table .buy,.trialpack .buy{display:block;width:60px;text-align:center;cursor:pointer;}

#col-2 .products_table .buy{width:auto;}

#col-2 #topProducts .pill,#col-2 #topProducts .buy,#front-products .product .img_box,#front-products .product .info span{width:147px;}

#col-2 #topProducts .buy,#front-products .product .info span{background:#e6f0d8;}

#col-2 #topProducts .buy:hover,#front-products .product .info span:hover{background:#cbe6a2;}

#counters .display-percentage {
    color: white;
    font-size: 45px;
    text-align: center;
}


.counter-box.text-gradient .wrap-percentage .display-percentage {
    font-size: 40px !important;
    font-weight: 600 !important;
    margin-bottom: -8px !important;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:5px;padding-right:5px}
.col-md-4{width:33.33333333%}
.container{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container .jumbotron,.container-fluid .jumbotron{padding-right:15px;padding-left:15px;border-radius:6px}
.jumbotron .container{max-width:100%}


.top-banner * {
  -webkit-box-sizing: border-box;
  box-sizing: border-box
}

  .js .top-banner {
    position: fixed;
    
    top: 0;
    z-index: 100
  }

  .js .top-banner.top-fixed {
    top: 0
  }


.top-banner .wrapper-container {
  position: relative
}
.et_pb_blurb.et_pb_text_align_left .et_pb_blurb_content .et_pb_blurb_container{text-align:left}
.et_pb_blurb.et_pb_text_align_right .et_pb_blurb_content .et_pb_blurb_container{text-align:right}
.et_pb_blurb.et_pb_text_align_justified .et_pb_blurb_content .et_pb_blurb_container{text-align:justify}
.et_pb_blurb_position_left .et_pb_blurb_container,.et_pb_blurb_position_right .et_pb_blurb_container{display:table-cell;vertical-align:top}
.et_pb_blurb_position_left .et_pb_blurb_container{padding-left:15px}
.et_pb_blurb_position_right .et_pb_blurb_container{padding-right:15px}

    .navigation .menu {
        display: block!important;
        float: none;
        background: transparent;
        margin-bottom: 0;
    }
.panel-grid-cell{-ms-box-sizing:border-box;box-sizing:border-box}
.panel-grid-cell .panel-cell-style{height:100%}
.panel-grid-cell .so-panel{zoom:1}
.panel-grid-cell .so-panel:before{content:"";display:block}
.panel-grid-cell .so-panel:after{content:"";display:table;clear:both}
.panel-grid-cell .panel-last-child{margin-bottom:0}
.panel-grid-cell .widget-title{margin-top:0}
 #pl-975 .panel-grid-cell { padding:0 }
 #pl-975 .panel-grid .panel-grid-cell-empty { display:none }
 #pl-975 .panel-grid .panel-grid-cell-mobile-last { margin-bottom:0px }



.logos-section .panel-grid-left {
	float: left;
	width: 41.5%;
}


.logos-section .panel-grid-right {
	float: left;
	width: 58.5%;
}


.site-header .search-icon .genericon-search.active {
  display: none;
}


.site-header .search-icon .genericon-close {
  display: none;
}


.site-header .search-icon .genericon-close.active {
  display: inline-block;
}


.mobile-menu-icon .menu-icon-close .genericon {
  margin-top: -2px;
  font-size: 18px;
  font-weight: 600;
  line-height: 1;
  vertical-align: middle;
}


.mobile-search-icon .genericon-search.active {
  display: none;
}


.mobile-search-icon .genericon-close {
  display: none;
}


.mobile-search-icon .genericon-close.active {
  display: inline-block;
}
.et_pb_row,.et_pb_column .et_pb_row_inner{padding:28px 0}
.et_pb_row_2.et_pb_row{padding-top:0;padding-right:0px;padding-bottom:27px;padding-left:0px}
.et_pb_row_0.et_pb_row{padding-top:59px;padding-right:0px;padding-bottom:5px;padding-left:0px}

.nivo-html-caption {
	display:none;
}

.wrap-nivoslider.theme-default .nivo-html-caption{
	position: relative;
}
.wpbf-mobile-menu .menu-item{border-top:1px solid #FF875B}
.wpbf-mobile-menu .menu-item-has-children{position:relative}
.wpbf-mobile-menu .menu-item-has-children .wpbf-submenu-toggle{position:absolute;cursor:pointer;top:0;right:0;padding:10px 20px}
.sales-banner__img{display:block;max-width:100%;height:auto}


.entry {
	margin-bottom: 20px;
	border-bottom: solid 1px #ddd;
	padding-bottom: 10px;
	clear: both;
	min-height: 130px;
}


.attachment-featimage, .entry .wp-post-image  {float: left; margin: 0 20px 20px 0;}



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}

#et-top-navigation {
	float: left;
	padding-left: 45px;
}
#main{width:920px;padding:19px 20px 20px;overflow:hidden;background:#fff;margin:0 4px 34px;-moz-box-shadow:0 1px 9px #443729;-webkit-box-shadow:0 1px 9px #443729;box-shadow:0 1px 9px #443729}


#nav .s {
	background-color: #fff;
	margin: 2px -7px 0 0;
}

#nav li,#nav ul.sub-menu{ text-transform:uppercase;}


	

	
	.header-content {
		background-image: none;
	}


footer .widget-area{
    float: left;
    width: 30.66%;
}
.navbar-toggle .icon-bar{display:block;width:22px;height:2px;border-radius:1px}
.navbar-toggle .icon-bar+.icon-bar{margin-top:4px}
.navbar-default .navbar-toggle .icon-bar{background-color:#888}
.navbar-inverse .navbar-toggle .icon-bar{background-color:#fff}


.st-light, .st-dark, .bn-sidebar-block {box-sizing:border-box; -webkit-box-sizing:border-box; -moz-box-sizing:border-box;}

.st-light.for1x1 {border-color:#000!important; border-style:solid!important;}

.st-light.for1x1:hover {border-color:#e61d0d!important; border-style:solid!important;}


body .st-light #keeper_native_4x1-1 .mctitle a, body .st-light #exo_native_4x1-1 .exo-native-widget-item-title {color:#000!important;}

body .st-light #keeper_native_4x1-1 .mctitle a:hover, body .st-light #exo_native_4x1-1 .exo-native-widget-item-title:hover {color:#e61d0d!important;}


.bn-sidebar-block.st-light .item-exo, .bn-sidebar-block.st-light .item-exo-native  {border:1px solid #000;}

.bn-sidebar-block.st-light .item-exo:hover, .bn-sidebar-block.st-light .item-exo-native:hover  {border:1px solid #e61d0d;}


.post-title {
	font-family: 'Merriweather', Georgia, serif;
	font-size: 1.5em;
	line-height: 135%;
	font-weight: 900;
	letter-spacing: -1px;
	-ms-word-break: break-word;
	word-break: break-word;
}


.post-title a { 
	display: block;
	color: #111; 
}


.post-title a:hover { 
	color: #111;
	text-decoration: underline; 
}


.single-post .post-title { 
	font-size: 2.5em; 
	line-height: 135%;
	font-weight: 900;
}






.error404 .post-title { 
	padding-bottom: 10px;
	border-bottom: 1px solid #ddd; 
}
.gq_m_mobile_footer_bar .et_pb_column{width:25%!important;margin-bottom:0px!important}
.gq_m_mobile_footer_bar .et_pb_column.et_pb_column_1_3{width:33%!important;margin-right:0%}


.divibar-open.et_extra .divibars .et_pb_row,
.divibar-open.et_extra .divibars .et_pb_column {
    padding: 0 !important;
}


#divi-bars-center-all .et_pb_column {
    text-align: center !important;
    display: table-cell !important;
    width: auto !important;
    float: none !important;
	max-width: none;
	min-width: auto;
}


p.center {
	text-align:center;
}


.call-out-right .center,
.call-out-left .center {
	text-align:center;
}


.how-content {
	padding: 0 20px;
}


.how-content a {
	color: #89b940;
}


.how-content h2 {
	margin: 15px 0;
}


.how-content h2 a {
	color: inherit;
	text-decoration: none;
}
.wolf-linked-image .wolf-linked-image-caption-table-cell{display:table-cell;width:100%;height:100%;vertical-align:middle;padding:8%}




.alignleft {
    display: inline;
    float: left;
    margin-right: 20px;
    margin-bottom: 20px;
}


.corporate_club_widget_featured_page  img.alignleft {
    margin-right: 60px;
    vertical-align: middle;
    margin-bottom: 0;

}


    .corporate_club_widget_featured_page img.alignleft {
        margin-right: 35px;
        vertical-align: middle;
        margin-bottom: 10px;

    }


    .corporate_club_widget_featured_page img.alignright,
    .corporate_club_widget_featured_page img.alignleft {
        margin-bottom: 10px;
         vertical-align: middle;
    }

#cart_items {
	position:absolute;
	top:3px;
	left:-2px;
	text-align:center;
	font-size:1.28571428571429em;
	line-height:1.3;
	background-color:#3f4043;
	min-width:30px;
	color:#FFF;
}

	#cart_items, #cart_items_label, #cart_total {
		position:relative;
		top:auto;
		left:auto;
		min-width:0;
		color:#FFF;
		display:inline-block;
		font-size:1.14285714285714em;
	}
.upcoming-events-list{list-style:none;margin:0;padding:0}
.upcoming-events-list .event{margin-bottom:.5rem;border-bottom:1px solid #ccc;padding-bottom:.5rem}
.upcoming-events-list .btn{float:right;font-size:1em}
.upcoming-events-filter{margin-bottom:30px}
.upcoming-events-filter,.upcoming-events-filter *{font-size:30px;font-weight:300;text-transform:uppercase}
.upcoming-events-filter a{cursor:pointer;margin-left:20px;font-size:20px}
.upcoming-events-filter a.active{font-weight:600}
.upcoming-events{margin:0;padding:0}
.upcoming-events ul{margin:0;padding:0}
.upcoming-events ul li{list-style:none;margin-bottom:40px}
.upcoming-events ul li .title-sidebar a{font-size:24px}


	.homepage-upcoming_events .upcoming-events .event {
		float: none;
		width: 100%;
		padding-bottom: 1rem;
		border-bottom: 1px solid #ccc;
		margin-bottom: 1rem;
	}
.istouch #menu .menu-item-has-children .sub-menu li.view-all{display:block !important}
#menu .menu-item-has-children .sub-menu{list-style:none;margin:0;padding:0}
#menu .menu-item-has-children.hover .sub-menu li a{font-size:1rem}
#menu .menu-item-has-children .sub-menu li.view-all{display:none}
#menu .menu-item-has-children .sub-menu a{display:block;padding:.375rem 1.25rem;font-size:1rem;line-height:1.5;text-decoration:none;color:#000;-webkit-transition:all .2s ease-in-out;-o-transition:all .2s ease-in-out;transition:all .2s ease-in-out}
#menu .menu-item-has-children .sub-menu a:hover{color:#41812a}
#menu .menu-item-has-children.hover .sub-menu{visibility:visible;opacity:1}
#menu .menu-item-has-children.hover .sub-menu a{padding:.375rem 1.875rem;font-size:.875rem;line-height:1.25rem}

.span2 { width:140px; }

.row-fluid .span2 {
	width:14.893617021277%;
	*width:14.840425531915%;
}

input.span2, textarea.span2, .uneditable-input.span2 { width:126px; }

.table td.span2, .table th.span2 {
	float:none;
	width:124px;
	margin-left:0;
}

  input.span2,
  textarea.span2,
  .uneditable-input.span2 {
    width: 156px;
  }
.h4{text-decoration:none;font-size:14px;line-height:22px;color:#b3b3b3;font-weight:500;font-family:roboto;}
a.h4{text-decoration:none;font-size:14px;line-height:22px;color:#b3b3b3;font-weight:500;font-family:roboto;}
a.h4:visited{text-decoration:none;font-size:14px;line-height:22px;color:#b3b3b3;font-weight:500;font-family:roboto;}
a.h4:hover{text-decoration:none;font-size:14px;line-height:22px;color:#888888;font-weight:500;font-family:roboto;}

	#logo{ width: 100%; }

img.size-full,
img.size-large,
img.header-image,
img.wp-post-image {
	max-width: 100%;
	height: auto; 
}

.entry-content img,
.comment-content img,
.widget img,
img.header-image,
.author-avatar img,
img.wp-post-image {
	
	border-radius: 3px;
	box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
}

.header-image {
	margin-top: 24px;
	margin-top: 1.714285714rem;
}

	.author-avatar,
	#colophon,
	#respond,
	.commentlist .comment-edit-link,
	.commentlist .reply,
	.entry-header .comments-link,
	.entry-meta .edit-link a,
	.page-link,
	.site-content nav,
	.widget-area,
	img.header-image,
	.main-navigation {
		display: none;
	}
html.no-touch .nav li.menu-item-has-children:hover:before{display:block}
.nav li.menu-item-has-children.open:after{width:30px}
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}

div#n2-ss-1 .n2-ss-layer .n2-font-b78f31261e45733f49f8eec8b32e705d-hover{font-family: 'Roboto','Arial';color: #ffffff;font-size:100%;text-shadow: none;line-height: 1.5;font-weight: 300;font-style: normal;text-decoration: none;text-align: center;letter-spacing: normal;word-spacing: normal;text-transform: none;font-weight: 300;}


.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  padding-right: 15px;
  padding-left: 15px; }

  .col-lg-6 {
    flex: 0 0 50%;
    max-width: 50%; }
.widget,.widget a{color:#777}
.widget{overflow:hidden}
.widget select{border:1px solid #ddd;color:#777;padding:7px;width:100%;max-width:100%}
#footer .widget select{border-color:#eee}
.sidebar .widget{padding:30px 30px 20px}
#footer .widget{padding-bottom:30px}
#footer .widget a:hover{color:#666}
.sidebar .widget,.sidebar-top{padding-left:15px!important;padding-right:15px!important}
.toptel{font-family:brownregular;font-size:1.1em;display:inline-block;margin-bottom:0;position:absolute;top:24px;left:129px;color:#000}
.toptel div{top:-38px;position:relative;left:-20px;background:#ececec;padding:20px;font-size:.8em;color:#000;z-index:-1;display:none}
.toptel a{text-decoration:none;content:"\70";-moz-transform:scale(-1,1);-webkit-transform:scale(-1,1);-o-transform:scale(-1,1);-ms-transform:scale(-1,1);transform:scale(-1,1);transform:rotateY(360deg);margin-right:6px;font-family:iconset!important;font-style:normal!important;font-weight:400!important;font-variant:normal!important;text-transform:none!important;speak:none;line-height:1;-webkit-font-smoothing:antialiased;color:#000}

.mvp-feat1-right-out,
.mvp-feat1-right-in,
.mvp-widget-feat2-out,
.mvp-widget-feat2-in {
margin-right: 0;
}

.mvp-feat1-right-out,
.mvp-feat1-right-in,
.mvp-widget-feat2-out,
.mvp-widget-feat2-in,
#mvp-home-widget-wrap .mvp-flex-side-out,
#mvp-home-widget-wrap .mvp-flex-side-in {
margin-right: 0;
}




.clear {clear: both;}

.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}

.col-md-3{width:25%}

.gallery img.img-responsive{width:100%;}
.container,.et_pb_row,.et_pb_slider .et_pb_container,.et_pb_fullwidth_section .et_pb_title_container,.et_pb_fullwidth_section .et_pb_title_featured_container,.et_pb_fullwidth_header:not(.et_pb_fullscreen) .et_pb_fullwidth_header_container{max-width:1200px}



.texten{color:#000000;font-family:Verdana;font-size:8pt;}
.col-xs-1,.col-sm-1,.col-md-1,.col-lg-1,.col-xs-2,.col-sm-2,.col-md-2,.col-lg-2,.col-xs-3,.col-sm-3,.col-md-3,.col-lg-3,.col-xs-4,.col-sm-4,.col-md-4,.col-lg-4,.col-xs-5,.col-sm-5,.col-md-5,.col-lg-5,.col-xs-6,.col-sm-6,.col-md-6,.col-lg-6,.col-xs-7,.col-sm-7,.col-md-7,.col-lg-7,.col-xs-8,.col-sm-8,.col-md-8,.col-lg-8,.col-xs-9,.col-sm-9,.col-md-9,.col-lg-9,.col-xs-10,.col-sm-10,.col-md-10,.col-lg-10,.col-xs-11,.col-sm-11,.col-md-11,.col-lg-11,.col-xs-12,.col-sm-12,.col-md-12,.col-lg-12{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-sm-4{width:33.33333333%}

  #contactPage .col-sm-4 {
  	display: none;
  }
